Support

Home Forums Event Espresso Premium Not Able to Download Plugin

Not Able to Download Plugin

Posted: November 27, 2018 at 12:00 am


Mike Doughty

November 27, 2018 at 12:00 am

Hi,

We recently purchased two plugins, however I’m not able to download the Attendee Mover Plugin, getting this message

503 ( Invalid Key ): Sorry, your access to this file has expired. Please contact Support for assistance.

Can you please advise how I can download it.

Thanks, Mike


Tony

  • Support Staff

November 27, 2018 at 3:58 am

Hi Mike,

I can’t see an issue with your account currently but I’ve requested our sales team investigate this to confirm, they should be in contact with your shortly.


Tony

  • Support Staff

November 27, 2018 at 5:18 am

Hi Mike,

Just to note you should now be able to download the plugins as expected but please do let me know if you have any further problems.


Mike Doughty

November 27, 2018 at 12:54 pm

This reply has been marked as private.


Josh

  • Support Staff

November 27, 2018 at 1:14 pm

Hi Mike,

I’m sorry for the trouble. I checked, and your account had not been updated correctly. It does have those add-ons now.

The support post ‘Not Able to Download Plugin’ is closed to new replies.

Have a question about this support post? Create a new support post in our support forums and include a link to this existing support post so we can help you.

Support forum for Event Espresso 3 and Event Espresso 4.
Documentation for EE3 and EE4
Documentation for Event Espresso 3

Documentation for Event Espresso 4

Status: closed

Updated by  Josh 5 months, 4 weeks ago ago

Topic Tags

Notifications

This topic is: not resolved
Do NOT follow this link or you will be banned from the site!